@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,700,900,500,400italic);
* {
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: 0;
}
a {
	color: #5b5b5b;
	-moz-transition: 0.4s all ease;
	-webkit-transition: 0.4s all ease;
	transition: 0.4s all ease;
}
a:hover {
	color: #277788;
	text-decoration: none;
}
img {
	max-width: 100%;
	height: auto;
}
#page {
	color: #424242;
  font: 14px/22px "Roboto", "Verdana", "Arial";
}
.page-wraper {
	overflow: hidden;
}
.section {
	margin: 0 auto;
	position: relative;
	width: 1170px;
}
tr.even, tr.odd {
	border: 0;
}
b, strong {font-weight: 900;}
h1, 
.page-title {
	font: 900 42px/45px 'Roboto', Arial, sans-serif;
	color: #424242;
	padding-top: 85px;
	text-transform: uppercase;
	letter-spacing: -1px;
	margin-bottom: 40px;
}

/*Header*/

#region-top {
	background: #ccc;
	padding: 15px 0 30px;
}
#region-top a {
	color: #fff;
	font-size: 22px;
	font-weight: 300;
	line-height: 24px;
	text-transform: uppercase;
	-moz-transition: 0.4s all ease;
	-webkit-transition: 0.4s all ease;
	transition: 0.4s all ease;
}
#region-top a:hover {
	color: #505050;
}
.logo {
	position: absolute;
	top: -15px;
	left: 0;
	z-index: 10;
}
.change-lang li {
	display: inline-block;
	margin-left: 5px;
}
#region-top .change-lang li a {
	line-height: 40px;
}
.change-lang,
.search-block {
	float: right;
}
.search-block {
	margin-left: 20px;
	position: relative;
}
#search1 input {
  width: 140px;
  float: left;
  color: #333;
  font: 14px/21px Arial, Helvetica, sans-serif;
  height: 39px;
  padding: 9px 10px 9px 10px;
  background: #fff;
  border: 1px solid #d9d9d9;
  overflow: hidden;
  display: inline-block;
  margin-right: -2px;
}
#search1 input[type='text']:focus {
	-moz-box-shadow: none; 
	-webkit-box-shadow: none; 
	box-shadow: none; 
}
.search-form-block {
	display: none;
	position: absolute;
  top: 0;
  right: 60px;
  width: 168px;
}
#region-top .more_btn4 {
	position: relative;
	display: inline-block;
	width: 30px;
	height: 39px;
	color: #277788;
	cursor: pointer;
	background: #fff;
	border: 1px solid #d9d9d9;
	border-left: none;
	text-align: center;
}
.more_btn4 i {
  font: normal normal 18px/39px 'FontAwesome';
}
.more_btn4:hover {
  color: #000;
}
.search-form-button {
  color: #fff;
  cursor: pointer;
  font-size: 18px;
  line-height: 40px;
  width: 40px;
  height: 40px;
  text-align: center;
  background: #666;
  -moz-border-radius: 500px;
  -webkit-border-radius: 500px;
  border-radius: 500px;
  -moz-transition: 0.4s all ease;
	-webkit-transition: 0.4s all ease;
	transition: 0.4s all ease;
}
.search-form-button:hover {
	color: #000;
	background: #277788;
}
#region-top.fixed {
	border-bottom: 1px solid;
	padding-bottom: 0;
	position: fixed;
	z-index: 300;
	width: 100%;
	height: 61px;
}
#region-top.fixed .logo,
#region-top.fixed .search-block {
	display: none;
}
#region-top.fixed .change-lang {
	float: left;
}
#region-top.fixed .change-lang li a {
	line-height: normal;
}
#region-top.fixed .horizontal-menu {
	float: right;
	margin: 0;
}

/*Slider*/

.slider-title {
	color: #277788;
  font-size: 54px;
  font-weight: 900;
  line-height: 77px;
  text-transform: uppercase;
}
.slider-body {
	color: #277788;
	font: 14px/25px "Georgia", Arial, Helvetica, sans-serif;
	margin-top: 26px;
	text-align: left;
	max-width: 570px;
}
.slider-button {
	margin-top: 39px;
}
.slider-button a {
	border: 2px solid #277788;
	color: #277788;
	display: block;
	font-size: 24px;
	line-height: 30px;
	letter-spacing: 5px;
	padding: 12px;
	max-width: 373px;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
}
.slider-button a:hover {
	background: #277788;
	color: #fff;
}

/*block-advantages*/

.orange-bg {
	background: #277788;
	color: #fff;
	position: relative;
}
.orange-bg:before,
.orange-bg:after {
	content: '';
	position: absolute;
	top: 0;
	background: #277788;
	display: block;
	width: 100%;
	height: 100%;
}
.orange-bg:before {
	left: -100%;
}
.orange-bg:after {
	right: -100%;
}
.block-advantages {
	padding: 25px 0 60px;
}
.block-advantages .inline-item {
	vertical-align: middle;
}
.advantages-item {
	margin-top: 30px;
	padding-right: 30px;
	width: 585px;
}
.advantages-item:nth-child(2n) {
	padding-right: 0;
}
.advantages-item-img {
	margin-right: 20px;
	width: 77px;
}
.advantages-item-body {
	width: 450px;
}

/*block-research*/

.block-research {
	background: #ccc;
	margin-bottom: 80px;
}
.block-research-top {
	margin: 0 auto;
	padding: 80px 0;
	width: 1170px;
}
.tabs li a {
	border: 1px solid #5b5b5b;
	display: block;
	font-size: 18px;
	font-weight: 300;
	line-height: 20px;
	letter-spacing: 2px;
	padding: 12px 26px;
	text-transform: uppercase;
}
.tabs li a.selected,
.tabs li a:hover {
	background: #5b5b5b;
	color: #fff;
}

/*block-write*/

#contact-form {
	margin: 80px auto 80px;
	width: 970px;
}
#contact-form .inline-item {
	width: 468px;
}
#contact-form .inline-item:first-child {
	margin-right: 30px;
}
.form-agreement {
	text-align: center;
}
.form-agreement a {
	color: #9090CA ;
}

/*block-personal*/

.block-personal {
	margin-bottom: 120px;
}
.block-personal .block-content {
	margin: 0 -15px;
}
.personal-item {
	margin: 40px 15px 0;
	width: 370px;
}
.personal-item-body {
	background: #dbdbdb;
	padding: 28px 20px 26px 38px;
	position: relative;
}
.personal-item-body:after {
	content: '';
	position: absolute;
	bottom: -29px;
	left: 50%;
	margin-left: -17px;
	border-left: 17px solid;
	border-top: 29px solid;
	border-right: 17px solid;
	border-right-color: transparent;
	border-left-color: transparent;
	border-top-color: #dbdbdb;
	border-bottom-color: transparent;
	display: block;
}
.personal-item-mess {
	color: #5b5b5b;
	font-size: 12px;
	line-height: 18px;
}
.personal-item-name {
	color: #3b3b3b;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 22px;
	letter-spacing: -1px;
	margin-top: 18px;
}
.personal-item-pos {
	color: #a7a5a3;
	font-size: 14px;
	font-weight: 300;
	font-style: italic;
	line-height: 18px;
	letter-spacing: -1px;
}
.personal-item-img {
	-moz-border-radius: 500px;
	-webkit-border-radius: 500px;
	border-radius: 500px;
	margin-top: 53px;
	overflow: hidden;
}

/*block-partner*/

.block-partner {
	background: #f5f5f5;
	padding: 62px 0;
}
.partner-item {
	margin-right: 39px;
	height: 100px;
}
.partner-item:last-child {
	margin-right: 0;
}
.partner-item img {
	vertical-align: middle;
	width: auto;
	height: 100%;
}
.partner-item:hover img {
	opacity: 0.5;
}

/*map*/

.block-map {
	height: 300px;
}
.block-map iframe {
	width: 100%;
	height: 300px;
}

/*Footer*/

.region-footer {
	background: #d8d8d8;
	color: #5b5b5b;
	padding: 77px 0 0;
}
.footer-block .block-title {
	color: #fff;
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 13px;
}
.footer-top {
	padding-bottom: 77px;
}
.footer-block {
	width: 270px;
	margin: 0 15px;
}
.footer-block p {
	margin-bottom: 20px;
}
.footer-block p:last-child {
	margin-bottom: 0;
}
.footer-block:first-child {
	margin-left: 0;
}
.footer-block:last-child {
	margin-right: 0;
}
.list2 li a {
	font: 11px/18px "Roboto", Arial, sans-serif;
}
.footer-phone {
	color: #5b5b5b;
	font-size: 27px;
	line-height: 30px;
	margin-top: 28px;
	text-transform: uppercase;
}
.copyright {
	color: #5b5b5b;
	font-size: 12px;
	line-height: 18px;
  margin-top: 24px;
}
.footer-bottom {
	background: #5b5b5b;
  padding: 45px 0 45px;
  position: relative;
}
.footer-bottom a {
	color: #d7d7d7;
}
.footer-bottom .horizontal-menu {
	margin: 0;
}
.footer-bottom .horizontal-menu a {
	text-transform: uppercase;
}
.footer-bottom .horizontal-menu a:hover {
	color: #277788;
}
.footer-bottom .horizontal-menu .navigation > .menu > li {
	padding-bottom: 0;
}
.soc-button li {
	display: inline-block;
	margin-left: 2px;
}
.soc-button li a {
	background: #fff;
	-moz-border-radius: 500px;
	-webkit-border-radius: 500px;
	border-radius: 500px;
	color: #4c4c4c;
	display: block;
	line-height: 24px;
	width: 24px;
	text-align: center;
}
.soc-button li a:hover {
	background: #277788;
	color: #fff;
}

/*Article*/

.article {
	padding-bottom: 40px;
}
.article p,
.article ul {
	margin-bottom: 20px;
}
.article ul li {
	padding: 0 0 14px 20px;
	position: relative;
}
.article ul li:before {
	content: '';
	position: absolute;
	top: 8px;
	left: 0;
	background: #277788;
	-moz-border-radius: 500px;
	-webkit-border-radius: 500px;
	border-radius: 500px;
	display: block;
	width: 7px;
	height: 7px;
}
.article-col-big {
	width: 770px;
}
.article-col-small {
	width: 370px;
}
.contact-map iframe {
	margin-bottom: 80px;
	width: 100%;
	height: 434px;
}
.block-adress .block-title {
	margin-bottom: 80px
}
.block-adress strong {
	font-size: 31px;
	line-height: 35px;
}
.block-adress span {
	display: inline-block;
	width: 109px;
}
.block-adress a {
	color: #277788;
}
.block-adress a:hover {
	color: #5b5b5b;
}
.article #contact-form {
	width: auto;
}
.article .block-write .section {
	padding: 0;
	width: auto;
}
.article #contact-form .inline-item {
  width: 368px;
}
.article #contact-form .form-agreement {
  text-align: left;
}
.article #contact-form .form-action {
	margin: 20px 0 0;
	text-align: left;
}
.article #contact-form .form-action input[type="submit"] {
	font: 300 18px/22px "Roboto", Arial, sans-serif;
	width: 358px;
}

/*Menu*/

.horizontal-menu {
	display: inline-block;
	margin-top: 50px;
	margin-left: 230px;
}
.navigation ul,
.navigation li {
	margin-bottom: 0;
}
.horizontal-menu .navigation > .menu > li {
	display: inline-block;
	padding-bottom: 20px;
	vertical-align: middle;
}
.horizontal-menu .navigation > .menu > li:last-child {
	margin-right: 0;
}
.horizontal-menu .navigation > .menu > li > a {
	padding: 0 10px;
	position: relative;
}
.menu .menu-item-has-children {
	position: relative;
}
.menu .menu-item-has-children .sub-menu {
	position: absolute;
	top: 45px;
	left: 0;
  background: #5b5b5b;
  height: 0;
	padding: 0;
	opacity: 0;
	overflow: hidden;
	width: 192px;
	text-align: left;
	-moz-transition: ease-out 0.5s;
	-webkit-transition: ease-out 0.5s;
	transition: ease-out 0.5s;
}
.menu-item-has-children:hover > .sub-menu {
	padding: 30px 0;
	height: auto;
	opacity: 1;
	overflow: visible;
	z-index: 500;
}
.menu-item-has-children .sub-menu li {
	margin-bottom: 7px;
}
.menu-item-has-children .sub-menu li:last-child {
	margin-bottom: 0;
}
#region-top .menu-item-has-children .sub-menu li a {
	display: block;
	font: 12px/30px Arial, sans-serif;
	padding: 0 0 0 15px;
	text-transform: none;
}
#region-top .menu-item-has-children .sub-menu li a:hover {
	background: #277788;
	color: #fff;
}
.menu-item-has-children > .sub-menu > .menu-item-has-children .sub-menu {
	height: 0;
	overflow: hidden;
	opacity: 0;
	-moz-transition: ease-out 0.5s;
	-webkit-transition: ease-out 0.5s;
	transition: ease-out 0.5s;
}
.menu-item-has-children > .sub-menu > .menu-item-has-children:hover .sub-menu {
	height: auto;
	opacity: 1;
	z-index: 500;
}
.menu-item-has-children > .sub-menu > .menu-item-has-children .sub-menu {
	top: -30px;
	left: 100%;
	background: #fff;
}
#region-top .menu-item-has-children > .sub-menu > .menu-item-has-children .sub-menu a {
	color: #505050;
}
#region-top .menu-item-has-children > .sub-menu > .menu-item-has-children .sub-menu a:hover {
	color: #fff;
}
.close-menu {
	display: none;
}

/*Other*/

.block-title {
	color: #424242;
	font-size: 42px;
	font-weight: 900;
	line-height: 45px;
	letter-spacing: -1px;
	text-transform: uppercase;
}
.content-title {
	font: bold 31px/35px 'Roboto', Arial, sans-serif;
  color: #424242;
  margin-bottom: 20px;
}
.isotop-item img {
	vertical-align: top;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.inline-item {
	display: inline-block;
	vertical-align: top;
}
.margin-top {
	margin-top: -85px;
}
input[type='text'] {
	background: #fff;
	border: 1px solid #cccccc;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #9e9e9b;
	font-size: 18px;
	font-family: 'Roboto', Arial, sans-serif;
	font-weight: 300;
	line-height: 22px;
	margin: 0;
	padding: 15px 17px 15px 25px;
	height: 51px;
	width: 100%;
}
textarea {
  background: #fff;
	border: 1px solid #cccccc;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #9e9e9b;
	font-size: 18px;
	font-family: 'Roboto', Arial, sans-serif;
	font-weight: 300;
	line-height: 22px;
	margin: 0;
	padding: 15px 17px 15px 25px;
	width: 100%;
  resize: none;
  height: 204px;
}
input[type='text']:focus,
textarea:focus {
	-moz-box-shadow: 0px 0px 7px 0px rgba(237, 44, 53, 0.7);
	-webkit-box-shadow: 0px 0px 7px 0px rgba(237, 44, 53, 0.7);
	box-shadow: 0px 0px 7px 0px rgba(237, 44, 53, 0.7);
}
.form-item {
	margin-bottom: 10px;
}
.form-action {
	margin: 20px auto 0;
	max-width: 474px;
	text-align: center;
}
.form-action input[type="submit"] {
	background: #277788;
	border: 0;
	color: #fff;
	cursor: pointer;
	font-size: 18px;
	font-weight: 300;
	line-height: 21px;
	letter-spacing: 4px;
	padding: 23px 0;
	width: 100%;
	text-transform: uppercase;
	-moz-transition: 0.4s all ease;
	-webkit-transition: 0.4s all ease;
	transition: 0.4s all ease;
}
.form-action input[type="submit"]:hover {
	background: #000;
	color: #277788;
}
.form-action input[type="submit"]:disabled {
	background: #808080;
	color: #fff;
	cursor: default;
}
#page-preloader {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: white;
    z-index: 100500;
}

#page-preloader .spinner {
    width: 32px;
    height: 32px;
    position: absolute;
    left: 50%;
    top: 50%;
    background: url('img/loading.gif') no-repeat 50% 50%;
    margin: -16px 0 0 -16px;
}

a.big-size
{
	font-size: 10pt !important;
	position: absolute;
	margin-left: -330px;
	margin-top: -15px;
	line-height: 20px !important;
}

.wrapper
{
	width: 45%;
	float: left;
	margin-bottom: 40px;
}

.marTop15
{
	margin: 0px !important;
}

.wrapper a.link
{
	font-size: 18pt;
	display: block;
	width: 70%;
}

.wrapper .wrapper
{
	width: 90%;
	float: left;
}

div.bio-caption
{
	color: white;
	position: absolute;
	margin-left: 15px;
	margin-top: 5px;
}